.ptp-box {
	width:300px;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	background-color:#FFFFFF;
}
.clear {
	clear:both;
	height:0.01em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	overflow-x:hidden;
	overflow-y:hidden;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
}
.one-way-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:20px;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:10px;
	padding-top:5px;
}
.one-way-radio {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border-bottom-style:none;
	border-bottom-width:0;
	border-left-style-value:none;
	border-left-width-value:0;
	border-right-style-value:none;
	border-right-width-value:0;
	border-top-style:none;
	border-top-width:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:2px;
	padding-right:0;
	padding-top:2px;
	position:relative;
	top:1px;
}
.round-trip-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:20px;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
}
.round-trip-radio {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border-bottom-style:none;
	border-bottom-width:0;
	border-left-style-value:none;
	border-left-width-value:0;
	border-right-style-value:none;
	border-right-width-value:0;
	border-top-style:none;
	border-top-width:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:2px;
	padding-right:0;
	padding-top:2px;
	position:relative;
	top:1px;
}
.from-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:5px;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
}
.from-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:122px;
}
.to-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
}
.to-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:122px;
}
.departure-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:5px;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
}
.departure-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:87px;
	position:absolute;

}
.return-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:5px;
	margin-right:5px;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
}
.return-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:87px;
	position:absolute;
}
.adult-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	width:65px;
}
.adult-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:40px;
}
.youth-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	width:65px;
}
.youth-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:40px;
}
.children-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	width:65px;
}
.children-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:40px;
}
.seniors-label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	width:65px;
}
.seniors-input {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	height:15px;
	margin:3px 0 0;
	padding:2px 0 0 2px;
	width:40px;
}
.search-button {
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-position:0 0;
	background-repeat:no-repeat;
	border:1px solid #CCCCCC;
	color:#D32132;
	cursor:pointer;

	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	height:24px;
	margin-bottom:0;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	padding-bottom:0;
	padding-left:2px;
	padding-right:0;
	padding-top:2px;
	text-align:center;
	width:74px;display:block;
float:left;
}

.re-logo {
padding-left:5px;
display:block;
float:left;
padding-top:2px;

}

.re-logo img{
border:none;}

fieldset{
border:none;
}
